package CRSDK;

@SuppressWarnings("unused")
public enum CrUploadSettingFileType {
    CrUploadSettingFileType_Setup (0x00001000),
    CrUploadSettingFileType_FTPTransferSetting (0x00001002);

    private final CrInt32u value;
    CrUploadSettingFileType(int value) {
        this.value = new CrInt32u(value);
    }

    public int getValue() {
        return value.intValue();
    }

}
